.vehicles-section {
    height: 521px;
    width: 100%;
}
.vehicles-section .vehicles-wrap{
    height: 100%;
}

.dealers-div {
    display: none;
}

.header-left img {
    width: 60% !important;
}

.cards-list{
    z-index: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    background-color: #fbfbfb;
    padding-bottom: 50px;
}
.card,.card1{
    margin: 30px 5%;
    width: 350px;
    height: 400px;
    border-radius: 5%;
    box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 6%), 0px 1px 20px 0px rgba(0,0,0,0.22);
    cursor: pointer;
    transition: 0.1s;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
}